
Redmine - Patch #24751

Japanese translation update (r16063, r16066, r16067, r16090, r16108, r16119)

2017-01-04 05:31 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated the following strings.

setting_commit_logs_formatting

setting_mail_handler_enable_regex_delimiters

not_a_regexp

error_move_of_child_not_possible

open_issue_with_closed_parent

error_cannot_reassign_time_entries_to_an_issue_about_to_be_deleted

Related issues:

Blocked by Redmine - Patch #24750: Change Japanese translation for setting_te... Closed

Associated revisions

Revision 16235 - 2017-01-20 13:21 - Toshi MARUYAMA

Japanese translation for 3.2-stable updated by Go MAEDA (#24751, #24886)

Revision 16237 - 2017-01-20 15:00 - Toshi MARUYAMA

Merged r16235 from trunk to 3.3-stable (#24751, #24886)

Japanese translation for 3.2-stable updated by Go MAEDA.

Revision 16238 - 2017-01-20 15:01 - Toshi MARUYAMA

Merged r16235 from trunk to 3.2-stable (#24751, #24886)

Japanese translation for 3.2-stable updated by Go MAEDA.

Revision 16240 - 2017-01-20 21:32 - Toshi MARUYAMA

Japanese translation for trunk updated by Go MAEDA (#24751)

History

#1 - 2017-01-04 05:32 - Go MAEDA

- Blocked by Patch #24750: Change Japanese translation for setting_text_formatting and setting_cache_formatted_text added

#2 - 2017-01-21 06:53 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.3-stable, and 3.2-stable, thanks.

Files

ja_translation_r16119.diff 1.95 KB 2017-01-04 Go MAEDA
